body {
   background-color: #e67742;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg %3E%3Cpath fill='%23e66f42' d='M486 705.8c-109.3-21.8-223.4-32.2-335.3-19.4C99.5 692.1 49 703 0 719.8V800h843.8c-115.9-33.2-230.8-68.1-347.6-92.2C492.8 707.1 489.4 706.5 486 705.8z'/%3E%3Cpath fill='%23e66643' d='M1600 0H0v719.8c49-16.8 99.5-27.8 150.7-33.5c111.9-12.7 226-2.4 335.3 19.4c3.4 0.7 6.8 1.4 10.2 2c116.8 24 231.7 59 347.6 92.2H1600V0z'/%3E%3Cpath fill='%23e65d43' d='M478.4 581c3.2 0.8 6.4 1.7 9.5 2.5c196.2 52.5 388.7 133.5 593.5 176.6c174.2 36.6 349.5 29.2 518.6-10.2V0H0v574.9c52.3-17.6 106.5-27.7 161.1-30.9C268.4 537.4 375.7 554.2 478.4 581z'/%3E%3Cpath fill='%23e65343' d='M0 0v429.4c55.6-18.4 113.5-27.3 171.4-27.7c102.8-0.8 203.2 22.7 299.3 54.5c3 1 5.9 2 8.9 3c183.6 62 365.7 146.1 562.4 192.1c186.7 43.7 376.3 34.4 557.9-12.6V0H0z'/%3E%3Cpath fill='%23e64843' d='M181.8 259.4c98.2 6 191.9 35.2 281.3 72.1c2.8 1.1 5.5 2.3 8.3 3.4c171 71.6 342.7 158.5 531.3 207.7c198.8 51.8 403.4 40.8 597.3-14.8V0H0v283.2C59 263.6 120.6 255.7 181.8 259.4z'/%3E%3Cpath fill='%23e75b52' d='M1600 0H0v136.3c62.3-20.9 127.7-27.5 192.2-19.2c93.6 12.1 180.5 47.7 263.3 89.6c2.6 1.3 5.1 2.6 7.7 3.9c158.4 81.1 319.7 170.9 500.3 223.2c210.5 61 430.8 49 636.6-16.6V0z'/%3E%3Cpath fill='%23e86c61' d='M454.9 86.3C600.7 177 751.6 269.3 924.1 325c208.6 67.4 431.3 60.8 637.9-5.3c12.8-4.1 25.4-8.4 38.1-12.9V0H288.1c56 21.3 108.7 50.6 159.7 82C450.2 83.4 452.5 84.9 454.9 86.3z'/%3E%3Cpath fill='%23e87c70' d='M1600 0H498c118.1 85.8 243.5 164.5 386.8 216.2c191.8 69.2 400 74.7 595 21.1c40.8-11.2 81.1-25.2 120.3-41.7V0z'/%3E%3Cpath fill='%23e88b7f' d='M1397.5 154.8c47.2-10.6 93.6-25.3 138.6-43.8c21.7-8.9 43-18.8 63.9-29.5V0H643.4c62.9 41.7 129.7 78.2 202.1 107.4C1020.4 178.1 1214.2 196.1 1397.5 154.8z'/%3E%3Cpath fill='%23e6998f' d='M1315.3 72.4c75.3-12.6 148.9-37.1 216.8-72.4h-723C966.8 71 1144.7 101 1315.3 72.4z'/%3E%3C/g%3E%3C/svg%3E");
background-attachment: fixed;
background-size: cover;
} 

/*   ijpcr			*/
.navbar-brand-logo img {
    max-height: 100%;
    width: 100%;
}

.navbar-brand {

    padding:0;
    height:auto;
	margin-right: -15px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form, .header_view .navbar-collapse, .header_view .navbar-form {
    border-color: #eee;
    background: #e9582c;
    padding: initial;
}
.navbar-header.pharma {
    max-width: 100%;
    margin: 0px 15px 0px 15px; 
} 
header#headerNavigationContainer {
    background-color: #e67742;
    background:transparent;
}
#navigationUser a{
    color:#000;
}
.page-header h1{ font-size: 24px;}
 
 .navbar-default .nav>li>a:hover, .navbar-default .nav>li>a:focus, .navbar-default .nav>li>a:active, .header_view .nav>li>a:hover, .header_view .nav>li>a:focus, .header_view .nav>li>a:active {
    color: #000;
    background: transparent;
}

p {
    margin: 0 0 10px; text-align: justify;
}

.navbar, .header_view {

   margin-bottom: 10px; 
   border:none;
}

.pkp_block {
    border-color: #ddd;
    margin-top: 40px;
}

.container {
    padding-left: 15px;
    padding-right: 15px;
    background: #fff;
}
.page-header {
   margin: 10px 0 23px;

}
.bg-m{background-color: #fefefe;border-radius:3px 3px 0 0;

    box-shadow: 0 1px 2px rgba(0,0,0,0.3);}
.container{ padding-left:0; padding-right:0;}
.navbar{ border-radius: 0 0 3px 3px;}

h3, .h3 {
    font-size: 24px;
}
h2, .h2 {
    font-size: 20px;
}
h1, .h1 {
    font-size: 24px;
}
.alert-info{background-color: #b79d8f;}
.breadcrumb{ background:transparent;    padding: 8px 0;}

/*      savita          * 18:12:2020-----*/
.pull-right, .header_view .download {
    float: right !important;
    padding-right: 7px;
}a.btn.btn-primary.read-more {
    margin-bottom: 10px;
}
.pkp_block.block_information { 
    display: none;
}
@media only screen and (min-width : 320px) and (max-width : 991px) {
	ul#navigationUser {
    padding-right: 38px; 
}
.navbar-toggle {
    position: absolute!important;
    top: -7px!important;
    float: left!important;
} 
.navbar-nav { 
    margin: 9.75px 31px;
}
.navbar-default .navbar-toggle .icon-bar, .header_view .navbar-toggle .icon-bar {
    background-color: #e9582c!important;
}form.navbar-form.navbar-left {  
    padding-left: 46px;
}
.article-summary.media h3.media-heading {
    font-size: 15px;
}.
navbar-default .navbar-toggle .icon-bar, .header_view .navbar-toggle .icon-bar {
    background-color: #e9582c;
}
.elementor-widget-container h2, .h2 {
    font-size: 19px;
}.pkp_block.block_make_submission h2 {
    text-align: center;
}a.block_make_submission_link {
    margin: auto 25%;
}.pkp_block.block_developed_by h2, .content {
    text-align: center;
}h2, .h2 {
    font-size: 25px; 
}.pkp_block.block_browse {
    text-align: center;
}.pkp_block.block_web_feed h2 {
    text-align: center;
}table {
    font-size: 11px;
    text-align: center;
}section.additional_content img {
    max-width: 100%; 
}div#customblock-cover p {
    margin: 0 0 10px; 
    text-align: center;
}

}
/*     end s css  		*/
@media screen and (max-width: 991px) {
	.nav > li > a {
    padding: 10px 7px;
}
.navbar-form .form-control {

    width: 100px;

}

}

@media screen and (max-width:767px) {

	.banner-header{display: block;
    max-width: 100%;
    height: auto; }
}

.container-fluid {
    background: #0c4b8d;
}
.navbar-default .nav > li > a, .header_view .nav > li > a {
    color: #ffffff;
    font-weight: bold;
}
 .header_view .nav > li > a:hover{
   color: #ffffff;
text-decoration: underline;
 }
td, th {
    border: solid 1px #b1aeae;
    margin:0 2px;
}
.show {
    display: list-item;
}.content img {
    width: 100%;
}


.footer p{ text-align:center;}

a.obj_galley_link {
    background-image: linear-gradient(to right, #e52d27 0%, #b31217  51%, #e52d27  100%);}
         a.obj_galley_link {
    margin: 10px;
    padding: 10px 10px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
    display: inline-block;
          }

          a.obj_galley_link:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
          };
}